Req Upgrade or modify older skins to work with Kodi 18 Leia
#1
I am new to this forum but not new to XBMC/Kodi. I current run Kodi 18.1 using A Confluence Zeitgeist skin. The skin is great for my needs in terms of speed and efficiency. However - there are times I REALLY miss the using old JX720/MC360 skins that was on XBMC Eden and Frodo.

While I am not a programmer, I am willing to tinker - are there any tips on upgrading JX720 or MC360 skins to be able to install and use on Kodi Leia 18.1??  I already  tried to contact "JezzX" since I read online that person created the skin but been so far unable to find a email or website to leave a message - and GitHub gave no help in how to contact.

Thanks in advance,
James
Indiana, USA
Reply
#2
Migrating a Jarvis skin to Leia
Reply
#3
Hello my name is Guido and I come from Germany. I've already got some old skins back up to 18. Am a collector of skins of all kinds. I use almost every skin. I'm always amazed at what cool functions are built in skins. I'll see what I can do. Have no plan of programming but watch and try it is worth it.
Reply
#4
And yes, unfortunately there are some skinners who no longer created the skins.😕
Reply



Logout Mark Read Team Forum Stats Members Help
Upgrade or modify older skins to work with Kodi 18 Leia0
This forum uses Lukasz Tkacz MyBB addons.